
        <div class = "content">
            <div class = "center">
            <div class = "title"><h1>{{title}}</h1></div>
            <div *ngIf = "exceptionMessage != null" class = "exception">
                    <div>
                    <p>{{exceptionMessage}}</p>
                </div>
            </div>
            <div class = "inputs">
                <div class = "loginDiv">
                    <div class="item">
                        <material-input #loginBox class = "login" label="Login"></material-input>
                    </div>  
                </div>
                <div class = "passwordDiv">
                    <div class="item">
                <material-input #passwordBox class = "password" type="password" label="Password"></material-input>
                    </div>
                </div>
            </div>
            <div class = "button">
                <material-button class="blue" (click)="login(loginBox.inputText, passwordBox.inputText)">Log in</material-button>
            </div>
            <div class = "url">
                <a [routerLink]="RoutePaths.register.toUrl()"
                [routerLinkActive]="'active'">Create account</a>
            </div>
        </div>
    </div> 

